 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.55), rgba(0,0,0,0.55)), url("images/51308632-0.jpeg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 600px;
}

.u-section-1 .u-text-1 {
  font-size: 6rem;
  font-weight: 700;
  background-image: none;
  margin: 228px 0 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 495px;
  }

  .u-section-1 .u-text-1 {
    font-size: 4.5rem;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 379px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 284px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 179px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 223px;
}

.u-section-2 .u-text-1 {
  font-size: 1.125rem;
  width: 803px;
  margin: 56px auto;
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    width: 340px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 395px;
}

.u-section-3 .u-text-1 {
  width: 803px;
  font-weight: 700;
  margin: 83px auto 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.125rem;
  width: 803px;
  margin: 35px auto 60px;
}

@media (max-width: 991px) {
  .u-section-3 .u-text-1 {
    width: 720px;
  }

  .u-section-3 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    width: 540px;
  }

  .u-section-3 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    width: 340px;
  }

  .u-section-3 .u-text-2 {
    width: 340px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 395px;
}

.u-section-4 .u-text-1 {
  width: 803px;
  font-weight: 700;
  margin: 83px auto 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.125rem;
  width: 803px;
  margin: 34px auto 60px;
}

@media (max-width: 991px) {
  .u-section-4 .u-text-1 {
    width: 720px;
  }

  .u-section-4 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    width: 540px;
  }

  .u-section-4 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-1 {
    width: 340px;
  }

  .u-section-4 .u-text-2 {
    width: 340px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 759px;
}

.u-section-5 .u-text-1 {
  width: 803px;
  margin: 55px auto 0;
}

.u-section-5 .u-text-2 {
  width: 803px;
  font-size: 1.125rem;
  margin: 33px auto 55px;
}

@media (max-width: 991px) {
  .u-section-5 .u-text-1 {
    width: 720px;
  }

  .u-section-5 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-1 {
    width: 540px;
  }

  .u-section-5 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-text-1 {
    width: 340px;
  }

  .u-section-5 .u-text-2 {
    width: 340px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 311px;
}

.u-section-6 .u-text-1 {
  width: 803px;
  margin: 55px auto 0;
}

.u-section-6 .u-text-2 {
  width: 803px;
  font-size: 1.125rem;
  margin: 33px auto 55px;
}

@media (max-width: 991px) {
  .u-section-6 .u-text-1 {
    width: 720px;
  }

  .u-section-6 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-text-1 {
    width: 540px;
  }

  .u-section-6 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-text-1 {
    width: 340px;
  }

  .u-section-6 .u-text-2 {
    width: 340px;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 311px;
}

.u-section-7 .u-text-1 {
  width: 803px;
  margin: 55px auto 0;
}

.u-section-7 .u-text-2 {
  width: 803px;
  font-size: 1.125rem;
  margin: 33px auto 55px;
}

@media (max-width: 991px) {
  .u-section-7 .u-text-1 {
    width: 720px;
  }

  .u-section-7 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-text-1 {
    width: 540px;
  }

  .u-section-7 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-text-1 {
    width: 340px;
  }

  .u-section-7 .u-text-2 {
    width: 340px;
  }
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 311px;
}

.u-section-8 .u-text-1 {
  width: 803px;
  margin: 55px auto 0;
}

.u-section-8 .u-text-2 {
  width: 803px;
  font-size: 1.125rem;
  margin: 33px auto 55px;
}

@media (max-width: 991px) {
  .u-section-8 .u-text-1 {
    width: 720px;
  }

  .u-section-8 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-text-1 {
    width: 540px;
  }

  .u-section-8 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-text-1 {
    width: 340px;
  }

  .u-section-8 .u-text-2 {
    width: 340px;
  }
} .u-section-9 {
  background-image: none;
}

.u-section-9 .u-sheet-1 {
  min-height: 339px;
}

.u-section-9 .u-text-1 {
  width: 803px;
  font-weight: 700;
  margin: 55px auto 0;
}

.u-section-9 .u-text-2 {
  width: 803px;
  font-size: 1.125rem;
  margin: 33px auto 55px;
}

@media (max-width: 991px) {
  .u-section-9 .u-text-1 {
    width: 720px;
  }

  .u-section-9 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-text-1 {
    width: 540px;
  }

  .u-section-9 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-text-1 {
    width: 340px;
  }

  .u-section-9 .u-text-2 {
    width: 340px;
  }
} .u-section-10 {
  background-image: none;
}

.u-section-10 .u-sheet-1 {
  min-height: 507px;
}

.u-section-10 .u-text-1 {
  width: 803px;
  margin: 55px auto 0;
}

.u-section-10 .u-text-2 {
  width: 803px;
  font-size: 1.125rem;
  margin: 33px auto 55px;
}

@media (max-width: 991px) {
  .u-section-10 .u-text-1 {
    width: 720px;
  }

  .u-section-10 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-text-1 {
    width: 540px;
  }

  .u-section-10 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-text-1 {
    width: 340px;
  }

  .u-section-10 .u-text-2 {
    width: 340px;
  }
} .u-section-11 {
  background-image: none;
}

.u-section-11 .u-sheet-1 {
  min-height: 507px;
}

.u-section-11 .u-text-1 {
  width: 803px;
  margin: 55px auto 0;
}

.u-section-11 .u-text-2 {
  width: 803px;
  font-size: 1.125rem;
  margin: 33px auto 55px;
}

@media (max-width: 991px) {
  .u-section-11 .u-text-1 {
    width: 720px;
  }

  .u-section-11 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-text-1 {
    width: 540px;
  }

  .u-section-11 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-text-1 {
    width: 340px;
  }

  .u-section-11 .u-text-2 {
    width: 340px;
  }
} .u-section-12 {
  background-image: none;
}

.u-section-12 .u-sheet-1 {
  min-height: 507px;
}

.u-section-12 .u-text-1 {
  width: 803px;
  margin: 55px auto 0;
}

.u-section-12 .u-text-2 {
  width: 803px;
  font-size: 1.125rem;
  margin: 33px auto 55px;
}

@media (max-width: 991px) {
  .u-section-12 .u-text-1 {
    width: 720px;
  }

  .u-section-12 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-text-1 {
    width: 540px;
  }

  .u-section-12 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-text-1 {
    width: 340px;
  }

  .u-section-12 .u-text-2 {
    width: 340px;
  }
} .u-section-13 {
  background-image: none;
}

.u-section-13 .u-sheet-1 {
  min-height: 983px;
}

.u-section-13 .u-text-1 {
  width: 803px;
  margin: 55px auto 0;
}

.u-section-13 .u-text-2 {
  width: 803px;
  font-size: 1.125rem;
  margin: 33px auto 55px;
}

@media (max-width: 991px) {
  .u-section-13 .u-text-1 {
    width: 720px;
  }

  .u-section-13 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-13 .u-text-1 {
    width: 540px;
  }

  .u-section-13 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-13 .u-text-1 {
    width: 340px;
  }

  .u-section-13 .u-text-2 {
    width: 340px;
  }
} .u-section-14 {
  background-image: none;
}

.u-section-14 .u-sheet-1 {
  min-height: 507px;
}

.u-section-14 .u-text-1 {
  width: 803px;
  margin: 55px auto 0;
}

.u-section-14 .u-text-2 {
  width: 803px;
  font-size: 1.125rem;
  margin: 33px auto 55px;
}

@media (max-width: 991px) {
  .u-section-14 .u-text-1 {
    width: 720px;
  }

  .u-section-14 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-14 .u-text-1 {
    width: 540px;
  }

  .u-section-14 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-14 .u-text-1 {
    width: 340px;
  }

  .u-section-14 .u-text-2 {
    width: 340px;
  }
} .u-section-15 {
  background-image: none;
}

.u-section-15 .u-sheet-1 {
  min-height: 311px;
}

.u-section-15 .u-text-1 {
  width: 803px;
  margin: 55px auto 0;
}

.u-section-15 .u-text-2 {
  width: 803px;
  font-size: 1.125rem;
  margin: 33px auto 55px;
}

@media (max-width: 991px) {
  .u-section-15 .u-text-1 {
    width: 720px;
  }

  .u-section-15 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-15 .u-text-1 {
    width: 540px;
  }

  .u-section-15 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-15 .u-text-1 {
    width: 340px;
  }

  .u-section-15 .u-text-2 {
    width: 340px;
  }
}